Bug 623123 - [abrt] crash in evolution-2.30.2-4.fc13: __libc_free: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
[abrt] crash in evolution-2.30.2-4.fc13: __libc_free: Process /usr/bin/evolut...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:c3132328f6fe8588424edaab45f...
:
: 616024 617207 619088 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-11 07:57 EDT by John
Modified: 2011-06-28 10:43 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 10:43:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (34.58 KB, text/plain)
2010-08-11 07:57 EDT, John
no flags Details

  None (edit)
Description John 2010-08-11 07:57:42 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: evolution
component: evolution
crash_function: __libc_free
executable: /usr/bin/evolution
global_uuid: c3132328f6fe8588424edaab45f0b9a0f1221a2b
kernel: 2.6.33.6-147.2.4.fc13.i686.PAE
package: evolution-2.30.2-4.fc13
rating: 4
reason: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1.closed the program
2.
3.
Comment 1 John 2010-08-11 07:57:44 EDT
Created attachment 438166 [details]
File: backtrace
Comment 2 John 2010-08-11 13:37:13 EDT
Package: evolution-2.30.2-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Closing the application by clicking on the "X" in the upper right hand corner
2.
3.


Comment
-----
Closing the application crashes this app each and every time
Comment 3 John 2010-08-13 10:51:35 EDT
Package: evolution-2.30.2-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Closed out of evolution by way of "x" in the upper right corner of the app.
2.
3.


Comment
-----
See above. This has been happening for the past few weeks.
Comment 4 Karel Klíč 2010-11-09 09:23:58 EST
*** Bug 616024 has been marked as a duplicate of this bug. ***
Comment 5 Karel Klíč 2010-11-09 09:24:04 EST
*** Bug 617207 has been marked as a duplicate of this bug. ***
Comment 6 Karel Klíč 2010-11-09 09:24:09 EST
*** Bug 619088 has been marked as a duplicate of this bug. ***
Comment 7 Bug Zapper 2011-06-01 07:41:10 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2011-06-28 10:43:59 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.